# Uses of Class
serp.bytecode.Exceptions

Packages that use Exceptions
Package
Description
serp.bytecode
Bytecode Manipuation
serp.bytecode.visitor
Bytecode Visitor

## Uses of Exceptions in serp.bytecode

Methods in serp.bytecode that return Exceptions
Modifier and Type
Method
Description
`Exceptions`
BCMethod.`getExceptions(boolean add)`
Return the checked exceptions information for the method.

## Uses of Exceptions in serp.bytecode.visitor

Methods in serp.bytecode.visitor with parameters of type Exceptions
Modifier and Type
Method
Description
`void`
BCVisitor.`enterExceptions(Exceptions obj)`
`void`
PrettyPrintVisitor.`enterExceptions(Exceptions obj)`
`void`
BCVisitor.`exitExceptions(Exceptions obj)`